@charset "utf-8"; /*CSSDocument*/


/*LayoutGrid
********************************************************************************/
body.grid{ background-position:top center; }

html, body{
	font-size: 100% !important; /*基準サイズ*/
}


/*Text
********************************************************************************/
h1, .exlrg{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:100% !important; /*16px*/
	line-height:150%; /*24px*/
}

.lrg{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:88% !important; /*14px*/
	line-height:150%; /*24px*/
}

h2, h3, .regb,
p, .reg{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:75% !important; /*12px*/
	line-height:150%; /*24px*/
	margin:-3px 0px;
}

h5, .smlb,
h6, .sml{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:63% !important; /*10px*/
	line-height:113%; /*18px*/
}

sup, sub{ font-size:0.8em; }
	* html sup{ font-size:0.9em; } /* for IE6 */
	* html sub{ font-size:0.9em; } /* for IE6 */
	*:first-child+html sup{ font-size:0.9em; } /* for IE7 */
	*:first-child+html sub{ font-size:0.9em; } /* for IE7 */
	html>/**/body sup{ font-size /*\**/:0.9em\9; } /* for IE8 */
	html>/**/body sub{ font-size /*\**/:0.9em\9; } /* for IE8 */
	sup:not(:target){ font-size:0.9em\9; } /* for IE9 */
	sub:not(:target){ font-size:0.9em\9; } /* for IE9 */

.caps{
	padding:15px 0px 0px 0px;
	display:block;
}

/********************/
ol li,
ul.disc li{
	padding-top:0.4em;
}
ol li{ margin-left:1.5em; }
	* html ol li{ margin-left:1.8em; } /* for IE6 */
	*:first-child+html ol li{ margin-left:1.8em; } /* for IE7 */
	html>/**/body ol li{ margin-left /*\**/:1.6em\9; } /* for IE8 */
	ol li:not(:target){ margin-left:1.6em\9; } /* for IE9 */
	@-moz-document url-prefix(){ /*for FF*/
	ol li{
		margin-left:1.6em;
	}
	}
ul.disc li{ margin-left:1.5em; }
	* html ul.disc li{ margin-left:1.3em; } /* for IE6 */
	*:first-child+html ul.disc li{ margin-left:1.8em; } /* for IE7 */
	html>/**/body ul.disc li{ margin-left /*\**/:1.2em\9; } /* for IE8 */
	ul.disc li:not(:target){ margin-left:1.2em\9; } /* for IE9 */
	@-moz-document url-prefix(){ /*for FF*/
	ul.disc li{
		margin-left:1.3em;
	}
}